@media screen and (max-width: 1200px) {
  .nav-links .nav-menu {
    a {
      font-size: 14px;
    }
  }
  .nav-links{
    padding: 10px 0;
  }
}
@media screen and (max-width: 1015px) {
  .owl-theme .owl-nav [class*="owl-"] {
    margin: -35px;
    border-radius: 30px;
  }
}
@media screen and (max-width: 992px) {
  .first-circle {
    height: 200px;
    width: 200px;
    top: -10px;
    right: -10px;
  }
  .second-circle {
    height: 200px;
    width: 200px;
    bottom: -10px;
    left: -10px;
  }
  .slider-text {
    .first-para {
      color: #ff2616;
      font-size: 16px;
    }
    h2 {
      font-size: 50px;
      color: #ffffff;
    }
  }
  .view-section {
    transform: translateY(0px);
  }
  .img-info {
    width: 100%;
    transform: translateY(0px);
  }
  .outline-btn {
    padding: 0px !important;
    margin: 0px !important;
    border: none;
    border-radius: 0px;
    font-weight: 600;
    transition: 0.3s;
    box-shadow: 0px 0px 10px 1px #24b5a460;
  }
}
@media screen and (max-width: 768px) {
  .slider-text {
    max-width: 1450px;
    .first-para {
      color: #ff2616;
      font-size: 14px;
      padding: 0;
      margin: 0;
    }
    h2 {
      font-size: 35px;
      color: #ffffff;
    }
    .second-para {
      font-size: 13px;
    }
  }
  .navbtn {
    font-size: 12px !important;
  }
  .owl-theme .owl-nav [class*="owl-"] {
    margin: -41px;
  }
  .arrow {
    padding: 0.2rem !important;
  }
  .country-section {
    min-height: 250px;
  }
  .conatct-form-group {
    flex-wrap: wrap;
  }
  .width {
    width: 100%;
  }
  .conatct-form-group {
    gap: 0;
  }
  .contact-btn {
    width: 100%;
  }
}
@media screen and (max-width: 576px) {
  .slider-text {
    max-width: 1450px;
    .first-para {
      font-size: 10px;
      padding: 0;
      margin: 0;
    }
    h2 {
      font-size: 20px;
      color: #ffffff;
    }
    .second-para {
      font-size: 10px;
    }
  }
  .carousel-control-prev {
    left: 24px !important;
  }
  .carousel-control-next {
    right: 24px !important;
  }
  .about__thumb-text {
    left: 70px;
  }
  .about__thumb-text h3 {
    font-size: 62px;
  }
  .about__experience {
    padding: 4px 12px 1px;
    right: 40px;
  }
  .about__experience h4 {
    font-size: 40px;
  }
  .section__title {
    font-size: 60px;
  }
}
@media screen and (max-width: 450px) {
  .slider-text {
    max-width: 1450px;
    .first-para {
      font-size: 7px;
      padding: 0;
      margin: 0;
    }
    h2 {
      font-size: 16px;
      color: #ffffff;
    }
    .second-para {
      font-size: 7px;
    }
  }
  .about__thumb-text {
    left: 70px;
  }
  .about__thumb-text h3 {
    font-size: 62px;
  }
  .about__experience {
    padding: 4px 12px 1px;
    right: 40px;
  }
  .about__experience h4 {
    font-size: 40px;
  }
  .section__title {
    font-size: 60px;
  }

  about-text animation {
    width: 18.4707%;
  }
  .about__thumb-text h3:after {
    top: -20px;
  }
}
